## martian 1.0-1-fremantle5

=== debian/changelog ===
martian (1.0-1-fremantle5) stable; urgency=low

  * Initial release

 -- Luigi Cotignano <n900.altervista@gmail.com>  Wed, 31 Mar 2010 00:05:20 +0100
