=== debian/control ===
Source: martian
Section: user/games 
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 1.0-1

Package: martian
Architecture: armel
Provides: martian
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Martian Memory is a simple memomy game
 Martian Memory is a simple memomy game. The goal of the game is to pick-up 2 identical chips from a board that contains 32.
 The game contains very nice visual effects, sounds and very nice music compossed by Jonne Valtonen
XB-Maemo-Display-Name: Martian Memory
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1488
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oEARMWAt67nZ4AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAHq0lEQVRo3u2Ye1BU9xXHv+fuvftyWUEQg8pL
 QFAU4yOuGm01KGqgVSuIQyZGQ3UciYnGxEdmqmYyDa1jp7Gtr5HaJmo0iGKUqIFqpVXHanyPr4CA
 QERxQdjltezee/qHlYivsC7Xx0zPzO4fv7v7+53PPd/f75zfAf5vj7aAgIBsALfv/YSHBXF7riGq
 4bi//0tnjUZjTPy0aIxPDIRG0gAAZBk4uL9SOZpt5sobDjQ22PtXVNw448la1F5Oz5g5w+tofn5c
 pdWaNePDcTxqsj8JjtYvmwEQM0Qt4fzxRiydvQ3hkeHOc6fPaZ8ZwKTESZSdlc3dQ4Kc3YJ9xEW/
 f5UNZiLFxWCihy7AzBA0hBqbgoNffI/8vKvlBYUlgc8qAp0GD7FUjRrRicem9aQGmxNEbZyWGQoE
 TB+bqSRNnPTdurXrLe4uLnjqvbe3b9Uv47ryz6f3cM95ACCCQIw/rpssbP8qe/DCxQs7PjWAUXGv
 BXuZOvD76SN5UEo3UmR2z/l75NStr4TACH9YK8rSn5qEBI02aVLiq5mzP+mDZofiWRiZ8f1VO+ZP
 2gRmjiCiQtUjEBTqm/nmwij22HkATITevToiMDyUg8ICp6kuIZ1W/58ps0cpklZwO4IKAY1VTjC4
 lQxkF2PJilgqKypvVBXAZDJ1jIroOzhuou+TwXvpMD1+O1wOBjPfqyKE9dYjKCzqU1UBzOaOf0ia
 FwRH45NJR+NqRmivnkiffwRaXesAKjIjsrdZ3VOoxl6V2m9wlydyXlEYi1MPw9esw7kTV3D83/yQ
 36h7jC6eOzOONZJ7f2MALpeMRdP2oV/Yy/jngXys/vNqfP7ZtxAlapESCYTK0ib1AKJ6900fOTeE
 2OXeayIAX28rQQetLzZk/A3MjBm/TkWTjXHpVB0EzR0IjUaARtKXqAYQ3MsFrpfBbiQsZoakJWxe
 ewy5e/NaPVu2/CMsfycLzmYFRISbP9TgzKnjf1cNICA4AMzuZT9BFJC9+QZGDrPA288bzD9m7NQZ
 qegaFIzTh6wQhDsnkWqlxGujR8n+AX5urcHMcDYpWPtJFpYsWdzK+bu2Z8fX+O2CHLhIC61Rh6Wr
 3qpSpZQgaKo3fTvLx6erexv4u6PlOLi9BofyDj0UEACSU5JRevMs/2bVaEqIWUPqSIgIBr3GPe3r
 BBzZW4GN6zc+YkoCESFzayYKzt+ihJg1lHNuDql5jLrBS3A4ZJRevI2AgIBWWfd+q7XVotp6+yAA
 JMSs4ecCAADO73cgqm8f6PX6x5baFy9ehE6vi4qKDMkYPqz/6OcG4IttuzFh4i9+8p5QWlYKyaDr
 mvbuB6kXL1/Le24AmBkjLJafKC8UrFyxEls3b8E7c9Iw1DIUzwcA3flSFH4soCzLKC4uRMLrCQCA
 Aa8MeD4AXE5GVUUzOgfoHrvRM7fvxttvzWwZKyy4pB6ARmz7CScQYDASGuyPb/ks/3gRklOSf9zQ
 l6+oA+DtbZKOn7S3ORMLIqGDtwSbrfaR8snckYlqazVi+vYBAJRfK8fZ0+cXqgIQNzY2rMp6i6it
 CAzoJT2+yc19pHw2rM9AVuYWSNo7MluybAnH9I/xVa0rEd4rlP+yMx6yq20Q/9rlRMEZK3Zk7XjI
 HgH6DYzChXOXwcwoLirimP79qN5er14mLr5kXarRtL1stIxn7N97APX19Q88S0mZgpejY+5Gg9+b
 P4/q7fVeqja2ZNiFogIHqC3NCGYYvPQYnxSBnw0fhhMnTwMy0FRvw+w5s7Fn30E+fOwYxo8dh+jo
 CMrZk/P6mPFjHKo2toYNiUktvWXP2JATD+UxMiICrBUO6AwivHwIOzc1YHvGl/DS+aG+yY5+QyL5
 3Y9foV8NWteyfmjIS1RccoNVBQAAcyczr9o8FZ27i48sEYwmCeMi1wOCE2/MGoepacFoamTIDkDQ
 AKIBAKNPfJ81FzzNN24nsqGDhv31m11XIWmFBypMIkDSAqJEcDQ3w9HkwsY/5SAtPh83rjdCawS8
 fCQYRXPZmKDEQrSDuQ3AorLg8K4rcDiUByJwvdiJjGVV2JdRA0BuGS+5dgVynQnNDsLUEbsQ23tl
 oM431ueZAOTuza11umqPb/nslHK/AM1+hCETtLA5SluNp81KRsQAGbW2OlReL4MiuxgyKnr0DJ3y
 1AEAoKrabjmQUyQ0N7aWUAeTiJ7RJgwcGdEy1qWrP77alYOJlhyc2lsJQAEAYoW5rs6xzVMA0SN0
 UphZoHuldL+sfvd5Avw6G1DxQw12rq7h/x0c3L1HGJUXXaVnEgFvP2+y3qwcuuLDI6Q3ig9sZq1w
 Z9rYCRYEhZog6cDRAzu/pyHXXYc/LS+6SiGRUR4DeDpB2bR5Y7onp/Zs1TIxmiRMsWxB+pdJ8JJk
 nD1h408/2CpojVpubmgeCuBYu147PDFzR2/emJcEg0HbqtLU6kWIEvB2bBZKiq4bmJmIaDiAPLSj
 eXyhsdXWTJ6bmAeFBW5p0hKhqcHJcxPzUH3Lng6giYga29v59rqR7awoLQk/ll/YspkFEXj/jUN0
 4eSlJJvd/hFeANN16RxSlnt+Hv+jII0TUuIYwAK8YLY7KDS0LvHNZAYwHy+iiQaxA4AxT3PN/wKp
 CRLiyTKlOQAAAABJRU5ErkJggg==
