=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 
	rm -rf $(CURDIR)/debian/martian

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/martian
	#$(MAKE) DESTDIR=$(CURDIR)/debian/martian install

	# Copy executable
	cp src/martian $(CURDIR)/debian/martian/opt/martian/

	# Copy shortcut
	mkdir -p $(CURDIR)/debian/martian/usr/share/applications/hildon/
	cp shortcuts/martian.desktop $(CURDIR)/debian/martian/usr/share/applications/hildon/

	# Copy icons
	mkdir -p $(CURDIR)/debian/martian/usr/share/icons/hicolor/48x48/hildon/
	cp icons/martian.png $(CURDIR)/debian/martian/usr/share/icons/hicolor/48x48/hildon/

	# Copy data/sounds/backgrounds/etc.
	mkdir -p $(CURDIR)/debian/martian/opt/martian/fonts
	cp fonts/bonus.T8 $(CURDIR)/debian/martian/opt/martian/fonts/
	cp fonts/menu_a.T8 $(CURDIR)/debian/martian/opt/martian/fonts/
	cp fonts/menu_i.T8 $(CURDIR)/debian/martian/opt/martian/fonts/
	cp fonts/score.T8 $(CURDIR)/debian/martian/opt/martian/fonts/
	cp fonts/score2.T8 $(CURDIR)/debian/martian/opt/martian/fonts/

	mkdir -p $(CURDIR)/debian/martian/opt/martian/gfx
	cp gfx/chips.T8 $(CURDIR)/debian/martian/opt/martian/gfx/
	cp gfx/icon.bmp $(CURDIR)/debian/martian/opt/martian/gfx/
	cp gfx/menuback.T8 $(CURDIR)/debian/martian/opt/martian/gfx/

	mkdir -p $(CURDIR)/debian/martian/opt/martian/music
	cp music/ingame.s3m $(CURDIR)/debian/martian/opt/martian/music/

	mkdir -p $(CURDIR)/debian/martian/opt/martian/sounds
	cp sounds/combo.wav $(CURDIR)/debian/martian/opt/martian/sounds/
	cp sounds/match.wav $(CURDIR)/debian/martian/opt/martian/sounds/
	cp sounds/nomatch.wav $(CURDIR)/debian/martian/opt/martian/sounds/
	cp sounds/option.wav $(CURDIR)/debian/martian/opt/martian/sounds/
	cp sounds/touch.wav $(CURDIR)/debian/martian/opt/martian/sounds/
	cp sounds/start.wav $(CURDIR)/debian/martian/opt/martian/sounds/

	mkdir -p $(CURDIR)/debian/martian/opt/martian/data
	cp data/scores.dat $(CURDIR)/debian/martian/opt/martian/data/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs $(CURDIR)/debian/changelog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
