=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 1.0-1
+Standards-Version: 1.0-2
 
 Package: martian
 Architecture: armel
 Provides: martian
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Martian Memory is a simple memomy game
- Martian Memory is a simple memomy game. The goal of the game is to pick-up 2 identical chips from a board that contains 32.
+Description: Martian Memory is a simple memory game
+ Martian Memory is a simple memory game. The goal of the game is to pick-up 2 identical chips from a board that contains 32.
  The game contains very nice visual effects, sounds and very nice music compossed by Jonne Valtonen
 XB-Maemo-Display-Name: Martian Memory
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1488
